<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netstandard2.0</TargetFramework>
    <ProduceReferenceAssembly>true</ProduceReferenceAssembly>
  </PropertyGroup>

  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Debug|AnyCPU'">
    <DebugType>portable</DebugType>
    <DebugSymbols>true</DebugSymbols>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Xamarin.Forms" Version="4.4.0.991640" />
    <PackageReference Include="Xamarin.Essentials" Version="1.4.0" />
  </ItemGroup>
  <ItemGroup>
    <Compile Update="PaymentScreen.xaml.cs">
      <DependentUpon>PaymentScreen.xaml</DependentUpon>
    </Compile>
    <Compile Update="EndScreen.xaml.cs">
      <DependentUpon>EndScreen.xaml</DependentUpon>
    </Compile>
  </ItemGroup>
</Project>